<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1948-05-20 01:48:00.00 GD 05h07'54.20" W 18d01'09.54" N</id>
<person>
<lastname>Grace Jones</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1948-05-20 01:48:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1948-05-20 01:48:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1948-05-19 20:48:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1948-05-19 20:48:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Spanish Town</city>
<longitude>05h07'54.20" W</longitude>
<latitude> 18d01'09.54" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Saint-Catherine</state>
<country>Jamaïque</country>
</horoscope>
